"%[All]@ of the following are true" = "%1$[Alle]@ der folgenden Möglichkeiten sind richtig";
"%[Any]@ of the following are true" = "%1$[Jede]@ der folgenden Möglichkeiten ist richtig";
"%[None]@ of the following are true" = "%1$[Keine]@ der folgenden Möglichkeiten ist richtig";

"%[displayName]@ %[is]@ %@" = "%1$[Name]@ %2$[ist]@ %3$@";
"%[displayName]@ %[is not]@ %@" = "%1$[Name]@ %2$[ist nicht]@ %3$@";
"%[displayName]@ %[begins with]@ %@" = "%1$[Name]@ %2$[beginnt mit]@ %3$@";
"%[displayName]@ %[ends with]@ %@" = "%1$[Name]@ %2$[endet mit]@ %3$@";
"%[displayName]@ %[contains]@ %@" = "%1$[Name]@ %2$[enthält]@ %3$@";
"%[displayName]@ %[matches]@ %@" = "%1$[Name]@ %2$[entspricht]@ %3$@";

"%[modificationDate]@ %[is greater than]@ %@ %[days]@" = "%1$[Änd.-Datum]@ %2$[ist innerh. d. l.]@ %3$@ %4$[Tage]@";
"%[modificationDate]@ %[is greater than]@ %@ %[weeks]@" = "%1$[Änd.-Datum]@ %2$[ist innerh. d. l.]@ %3$@ %4$[Wochen]@";
"%[modificationDate]@ %[is greater than]@ %@ %[months]@" = "%1$[Änd.-Datum]@ %2$[ist innerh. d. l.]@ %3$@ %4$[Monate]@";
"%[modificationDate]@ %[is less than]@ %@ %[days]@" = "%1$[Änd.-Datum]@ %2$[ist nicht innerh. d. l.]@ %3$@ %4$[Tage]@";
"%[modificationDate]@ %[is less than]@ %@ %[weeks]@" = "%1$[Änd.-Datum]@ %2$[ist nicht innerh. d. l.]@ %3$@ %4$[Wochen]@";
"%[modificationDate]@ %[is less than]@ %@ %[months]@" = "%1$[Änd.-Datum]@ %2$[ist nicht innerh. d. l.]@ %3$@ %4$[Monate]@";

"%[modificationDate]@ %[is]@ %@" = "%1$[Änd.-Datum]@ %2$[ist]@ %3$@";
"%[modificationDate]@ %[is not]@ %@" = "%1$[Änd.-Datum]@ %2$[ist nicht]@ %3$@";
"%[modificationDate]@ %[is less than]@ %@" = "%1$[Änd.-Datum]@ %2$[ist vor]@ %3$@";
"%[modificationDate]@ %[is greater than]@ %@" = "%1$[Änd.-Datum]@ %2$[ist nach]@ %3$@";

"%[size]@ %[is]@ %@ %[KB]@" = "%1$[Größe]@ %2$[ist gleich]@ %3$@ %4$[KB]@";
"%[size]@ %[is]@ %@ %[MB]@" = "%1$[Größe]@ %2$[ist gleich]@ %3$@ %4$[MB]@";
"%[size]@ %[is]@ %@ %[GB]@" = "%1$[Größe]@ %2$[ist gleich]@ %3$@ %4$[GB]@";
"%[size]@ %[is greater than]@ %@ %[KB]@" = "%1$[Größe]@ %2$[ist größer als]@ %3$@ %4$[KB]@";
"%[size]@ %[is greater than]@ %@ %[MB]@" = "%1$[Größe]@ %2$[ist größer als]@ %3$@ %4$[MB]@";
"%[size]@ %[is greater than]@ %@ %[GB]@" = "%1$[Größe]@ %2$[ist größer als]@ %3$@ %4$[GB]@";
"%[size]@ %[is less than]@ %@ %[KB]@" = "%1$[Größe]@ %2$[ist kleiner als]@ %3$@ %4$[KB]@";
"%[size]@ %[is less than]@ %@ %[MB]@" = "%1$[Größe]@ %2$[ist kleiner als]@ %3$@ %4$[MB]@";
"%[size]@ %[is less than]@ %@ %[GB]@" = "%1$[Größe]@ %2$[ist kleiner als]@ %3$@ %4$[GB]@";
"%[size]@ %[is not]@ %@ %[KB]@" = "%1$[Größe]@ %2$[ist nicht]@ %3$@ %4$[KB]@";
"%[size]@ %[is not]@ %@ %[MB]@" = "%1$[Größe]@ %2$[ist nicht]@ %3$@ %4$[MB]@";
"%[size]@ %[is not]@ %@ %[GB]@" = "%1$[Größe]@ %2$[ist nicht]@ %3$@ %4$[GB]@";

"%[kind]@ %[is]@ %@" = "%1$[Art]@ %2$[ist]@ %3$@";
"%[kind]@ %[is not]@ %@" = "%1$[Art]@ %2$[ist nicht]@ %3$@";
"%[kind]@ %[contains]@ %@" = "%1$[Art]@ %2$[enthält]@ %3$@";
"%[kind]@ %[matches]@ %@" = "%1$[Art]@ %2$[entspricht]@ %3$@";





